/* Localized versions of Info.plist keys */

CFBundleName = "iPatcher";
CFBundleShortVersionString = "This patch was made using iPatch 3.6.1";
CFBundleGetInfoString = "iPatcher 3.6.1";
NSHumanReadableCopyright = "http://www.iPatch.org
support@ipatch.org";